## aspell-mr 0.10

=== debian/changelog ===
aspell-mr (0.10-9) unstable; urgency=medium

  * Team upload.
  * debian/rules:
    + Fix removal of aspell/u-deva.* (Closes: #764724)
    + Removed timestamps from gzip-compressed file.
  * debian/control:
    + Updated Standards-Version to 3.9.6
    + Fixed Vcs-* fields.

 -- Kartik Mistry <kartik@debian.org>  Sat, 11 Oct 2014 23:36:58 +0530

aspell-mr (0.10-8) unstable; urgency=low

  * Team upload.
  * debian/control:
    + Changed Vcs-* fields to new Git repository.
  * debian/copyright:
    + Fixed DEP5 Format URL.
    + Updated Debian copyright year.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Tue, 21 Feb 2012 08:39:21 +0530

aspell-mr (0.10-7) unstable; urgency=low

  [Kartik Mistry]
  * debian/control:
    + Updated Standards-Version to 3.9.2 (no changes needed).
    + Removed dependency on cdbs, updated Build/Depends for dh7 move.
  * debian/rules:
    + Simple rule file using dh7.
  * debian/copyright:
    + Updated as per latest DEP-5 specification.
    + Updated copyright year. Added Debian copyright.
  * debian/compat:
    + Set it to 7.

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Sun, 05 Jun 2011 12:20:07 +0530

aspell-mr (0.10-6) unstable; urgency=low

  [Kartik Mistry]
  * debian/control:
    + Updated Standards-Version to 3.8.4 (no changes needed)
    + Wrapped up Build-Depends and Depends
  * debian/source/format:
    + Use source format 3.0 (quilt)
  * debian/copyright:
    + Updated for DEP-5 specification

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Thu, 06 May 2010 18:34:37 +0530

aspell-mr (0.10-5) unstable; urgency=low

  [Kartik Mistry]
  * debian/control:
    + Updated Standards-Version to 3.8.2
    + [Lintian] Added ${misc:Depends} for debhelper dependency 
    + [Lintian] Updated extented description
  * debian/copyright:
    + Updated to use correct copyright symbol © 
  * debian/rules:
    + Added clean rule target to remove Makefile from diff.gz

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Mon, 22 Jun 2009 17:46:38 +0530

aspell-mr (0.10-4) unstable; urgency=low

  [Kartik Mistry]
  * Added debian/watch file
  * debian/copyright:
    + Updated download location
    + Moved copyright out of license section
    + Updated link to GPL
  * Removed useless README.Debian file
  * debian/control:
    + Updated Standards-Version to 3.7.3
    + Updated package descriptions
    + Moved dictionaries-common-dev to Build-Depends-Indep as package
      is arch:all
    + Added VCS-* fields
  * debian/changelog:
    + Fixed typo of compatibility

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Sat, 26 Jan 2008 14:45:05 +0530

aspell-mr (0.10-3) unstable; urgency=low

  [Kartik Mistry]
  * Updated standards-version to 3.7.2
  * Updated debhelper compatibility to 5
  * debian/copyright: updated according to standard copyright file
  * debian/control: minor cleanups, better long description
  * Removed useless README.Debian

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Sat, 28 Apr 2007 11:19:36 +0530

aspell-mr (0.10-2) unstable; urgency=low

  * Removed u-deva.cset and u-deva.cmap as these files have been included in
    aspell package (Closes: #344558)
  * Change in maintainer address

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Sun, 15 Jan 2006 15:34:00 +0530

aspell-mr (0.10-1) unstable; urgency=low

  * Initial Release. (Closes: #330358)

 -- Soumyadip Modak <soumyadip@softhome.net>  Fri, 23 Sep 2005 23:39:29 +0530
