=== debian/control ===
Source: aspell-mr
Section: text
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: aspell (>= 0.60.4-2),
                     dictionaries-common-dev (>= 0.9.1)
Vcs-Git: git://anonscm.debian.org/debian-in/aspell-mr.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-in/aspell-mr.git;a=summary
Standards-Version: 3.9.6

Package: aspell-mr
Architecture: all
Depends: ${misc:Depends},
         aspell (>= 0.60.4-2),
         dictionaries-common (>= 0.9.1)
Description: Marathi (mr) dictionary for GNU aspell
 This package contains the required files to add support for the Marathi
 (mr) language to the GNU Aspell spell checker.
