=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

BASEDIR=`pwd`/debian/aspell-mr

override_dh_auto_configure:
	./configure

override_dh_install:
	gzip -9c -n mr.cwl > $(BASEDIR)/usr/share/aspell/mr.cwl.gz
	touch $(BASEDIR)/var/lib/aspell/mr.compat
	touch $(BASEDIR)/var/lib/aspell/mr.rws
	dh_installdirs
	installdeb-aspell
	dh_install

	# Remove u-deva.cmap and u-deva.cset as it conflict with libaspell
	rm -f $(BASEDIR)/usr/share/aspell/u-deva.*

%:
	dh $@
