=== debian/watch ===
version=3
http://ftp.gnu.org/gnu/aspell/dict/mr/aspell6-mr-(.*)\.tar\.bz2
